ByteDance付费运行正常
Seed 2.0 Lite
API 模型名称: seed-2.0-lite
Seed 2.0 Lite 是 ByteDance 的聊天模型,通过 Api.Airforce 统一 API 提供服务。 功能包括 视觉, 工具调用。 它的定价为每百万输入 tokens ¥1.87,每百万输出 tokens ¥14.72。 这低于供应商 ¥1.67 的官方输入费率。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 100+ 其他模型。
价格
Api.Airforce 价格与供应商官方费率对比。
按输入长度计价
| 输入长度 | 输入 / 1M tokens | 输出 / 1M tokens |
|---|---|---|
| up_to_128000 | ≈ ¥1.87 | ≈ ¥14.72 |
| remaining | ≈ ¥3.75 | ≈ ¥29.43 |
规格参数
- 供应商
- ByteDance
- 类型
- 聊天模型
功能特性
视觉工具调用
Seed 2.0 Lite 适用于哪些场景?
- 聊天机器人与助手——对话式 AI、起草、摘要与 Q&A。
- 图像理解——分析照片、截图、图表和扫描文档。
- 智能体与自动化——函数调用与工具使用,支持多步骤工作流。
Seed 2.0 Lite 与同类模型对比
| 模型 | 智能 | 上下文 | 输入 / 1M | 输出 / 1M |
|---|---|---|---|---|
| Seed 2.0 Lite | — | — | ¥1.87 | ¥14.72 |
| Doubao 1.5 Pro 32K | — | — | ¥0.80 | ¥1.94 |
| Doubao 1.5 Vision Pro 32K | — | — | ¥0.80 | ¥1.94 |
| Doubao Vision Lite 32K | — | — | ¥1.27 | ¥3.68 |
价格为 Api.Airforce 按量计费费率,单位为每 1M token。上下文为最大输入长度。
相关模型
Doubao 1.5 Pro 32KByteDance · ¥0.80 / 1MDoubao 1.5 Vision Pro 32KByteDance · ¥0.80 / 1MDoubao Vision Lite 32KByteDance · ¥1.27 / 1MDoubao Vision Pro 32KByteDance · ¥2.54 / 1MDoubao 1.5 Thinking ProByteDance · ¥2.68 / 1MDoubao 1.5 Thinking Vision ProByteDance · ¥3.01 / 1MDoubao 1.5 Ui TarsByteDance · ¥3.68 / 1MDoubao 1.5 Vision LiteByteDance · ¥1.47 / 1MDoubao Embedding Large TextByteDance · ¥0.74 / 1MDoubao Seed 1.6ByteDance · ¥0.67 / 1MDoubao Seed 1.6 ThinkingByteDance · ¥2.21 / 1MDoubao Seed 1.6 ThinkingByteDance · ¥0.74 / 1M
Seed 2.0 Lite — 常见问题
- Seed 2.0 Lite 的费用是多少?
- Seed 2.0 Lite 按量计费:输入 ¥1.87 / 1M token,输出 ¥14.72 / 1M token。无需订阅,仅按实际用量收费。
- Seed 2.0 Lite 具备哪些能力?
- Seed 2.0 Lite 支持 视觉, 工具调用。
- Seed 2.0 Lite 是否免费使用?
- Seed 2.0 Lite 是付费按量计费模型——无需订阅,仅按用量收费。
- 如何通过 API 使用 Seed 2.0 Lite?
- Seed 2.0 Lite 兼容 OpenAI 接口。将任意 OpenAI SDK 的请求地址指向 https://api.airforce/v1,传入模型 ID seed-2.0-lite 及您的 Api.Airforce API 密钥即可。
- Seed 2.0 Lite 由谁开发?
- Seed 2.0 Lite 是 ByteDance 的聊天模型,通过 Api.Airforce 统一网关提供服务,接入 100+ 款其他模型。
正在加载实时指标……
正在加载实时指标……
正在加载实时指标……
通过 API 使用 Seed 2.0 Lite
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 seed-2.0-lite 作为模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "seed-2.0-lite",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="seed-2.0-lite",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "seed-2.0-lite",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);